/* RESET */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* 960 */
.container_12,.container_16{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;margin-left:10px;margin-right:10px}.container_12 .grid_3,.container_16 .grid_4{width:220px}.container_12 .grid_6,.container_16 .grid_8{width:460px}.container_12 .grid_9,.container_16 .grid_12{width:700px}.container_12 .grid_12,.container_16 .grid_16{width:940px}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_16 .grid_1{width:40px}.container_16 .grid_2{width:100px}.container_16 .grid_3{width:160px}.container_16 .grid_5{width:280px}.container_16 .grid_6{width:340px}.container_16 .grid_7{width:400px}.container_16 .grid_9{width:520px}.container_16 .grid_10{width:580px}.container_16 .grid_11{width:640px}.container_16 .grid_13{width:760px}.container_16 .grid_14{width:820px}.container_16 .grid_15{width:880px}.container_12 .prefix_3,.container_16 .prefix_4{padding-left:240px}.container_12 .prefix_6,.container_16 .prefix_8{padding-left:480px}.container_12 .prefix_9,.container_16 .prefix_12{padding-left:720px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_16 .prefix_1{padding-left:60px}.container_16 .prefix_2{padding-left:120px}.container_16 .prefix_3{padding-left:180px}.container_16 .prefix_5{padding-left:300px}.container_16 .prefix_6{padding-left:360px}.container_16 .prefix_7{padding-left:420px}.container_16 .prefix_9{padding-left:540px}.container_16 .prefix_10{padding-left:600px}.container_16 .prefix_11{padding-left:660px}.container_16 .prefix_13{padding-left:780px}.container_16 .prefix_14{padding-left:840px}.container_16 .prefix_15{padding-left:900px}.container_12 .suffix_3,.container_16 .suffix_4{padding-right:240px}.container_12 .suffix_6,.container_16 .suffix_8{padding-right:480px}.container_12 .suffix_9,.container_16 .suffix_12{padding-right:720px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_16 .suffix_1{padding-right:60px}.container_16 .suffix_2{padding-right:120px}.container_16 .suffix_3{padding-right:180px}.container_16 .suffix_5{padding-right:300px}.container_16 .suffix_6{padding-right:360px}.container_16 .suffix_7{padding-right:420px}.container_16 .suffix_9{padding-right:540px}.container_16 .suffix_10{padding-right:600px}.container_16 .suffix_11{padding-right:660px}.container_16 .suffix_13{padding-right:780px}.container_16 .suffix_14{padding-right:840px}.container_16 .suffix_15{padding-right:900px}html body * span.clear,html body * div.clear,html body * li.clear,html body * dd.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;list-style:none;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:'.';display:block;visibility:hidden;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}

/* SPECIFIC */
html{background-color:#f6f3ed}
body{background:#f6f3ed url(../images/bgPhoto.jpg) top center no-repeat;display:table;width:100%;font:13px/1.5em "Helvetica Neue",Arial,sans-serif}a:focus{outline:1px dotted invert}hr{border-color:#ccc;border-style:solid;border-width:1px 0 0;clear:both;height:0;width:100%;}

/* Structure
--------------------------------------------- */
.container_12{padding-top:20px;position:relative;zoom:1;}

#content{width:620px;}

/* Type
--------------------------------------------- */
a{color:#3E5C9A;}
a:hover{color:#000;}
p{color:#333;line-height:1.5em;font-size:13px;padding:0 0 1em;}

h1{font-weight:normal;font-size:52px;line-height:52px;color:#333;letter-spacing:-2px;text-indent:-16px;margin:0 0 20px;}
h1.title {font-size:45px; text-align:center;}
h1.title em{font-style:normal;color:#d05d00;}
h1 em{font-style:normal;color:#d05d00;}
h2{font-style:italic;font-size:28px;letter-spacing:-1px;line-height:26px;margin:0 0 30px;color:#333;}
h3{font-weight:normal;font-size:25px;text-align:center;letter-spacing:-1px;line-height:25px;padding:15px 0 18px;color:#d05d00;}
h4{font-weight:normal;font-size:16px;line-height:17px;color:#d05d00;text-align:center;margin:0 0 16px;}

ul.checkmark{float:left;width:146px;margin-right:10px;}
ul.checkmark.last{margin-right:0;}
ul.checkmark li{background: url(../images/checkmark.png) no-repeat;line-height:1.2em;padding-left:23px;margin-bottom:9px;font-size:14px;color:#555;letter-spacing:-.02em;}

#panel{width:527px;background: url(../images/panel-middle.png) repeat-y;z-index:1;position:relative;}
#panel_wider{width:950px; margin-top:20px;}

#panel img#people{margin:0 0 0 4px;}
#panel p{font-size:15px;color:#555;line-height:1.4em;}
#panel p strong{font-style:italic;}
#panel-inner{padding:15px 30px;z-index:1;}
#panel-top{width:527px;height:11px;background: url(../images/panel-top.png) no-repeat;z-index:1; padding-top: 40px; background-position-y: 47px}
#panel-bottom{width:527px;height:14px;background: url(../images/panel-bottom.png) no-repeat;z-index:1;position:relative;}

#underpanel-wrapper{position:absolute;top:420px;z-index:0;left:-10px;}
#underpanel{width:968px;background: url(../images/white-panel-middle.png) repeat-y;z-index:0;}
#underpanel-top{width:968px;height:16px;background: url(../images/white-panel-top.png) no-repeat;z-index:0;}
#underpanel-bottom{width:968px;height:17px;background: url(../images/white-panel-bottom.png) no-repeat;z-index:0;}

#prompt{width:390px;float:right;text-align:center;}
#prompt h3{font-weight:bold;font-size:20px;;margin:0;color:#333;padding:0;}
#prompt h4{font-weight:normal;font-size:14px;padding:0;margin-bottom:8px;}
#prompt h4 span{color:#333;background-color:#f7f6b0;}

#contact-form-container{width:390px;float:right;margin-right:20px;text-align:center;}
#contact-form-container h2{font-size:24px;font-style:normal;font-weight:bold;color:#d05d00;padding:10px 0 0;line-height:24px;margin:0;}
#contact-form-container p{font-size:14px;padding:0;color:#555;margin:0 0 10px;}
#contact-form-container p.note{font-size:10px;text-align:center;}

form{width:390px;}
form input.field{padding:5px;font-family:Arial,sans-serif;color:#777;font-size:15px;width:170px;border:1px solid #d05d00;}
form td{padding:4px;}
input#CmdSubmit{margin:10px 0 0;}

#legal{padding:10px 0 30px 13px;position:relative;}
#legal li{float:left;margin-right:15px;color:#111;font-size:11px;line-height:11px;}
#legal a{color:#666;}
#legal a:hover{color:#000;}

/* misc.
--------------------------------------------- */
hr,.hide{display:none;}
a img{border:none;}
/* self-clear floats */
.group {display: inline-block}
* html .group{height: 1%}
.group {display: block}
.group:after{content:".";display:block;height:0;clear:both;visibility:hidden;}



.lookupSDWGQD, .lookupforemostSDWGQD, .lookupdockedSDWGQD, .rowiframeSDWGQD, .celliframeSDWGQD, .iframeSDWGQD, .emptySDWGQD, .barSDWGQD, .barforemostSDWGQD, .bardockedSDWGQD, .cellSDWGQD, .leftSDWGQD, .rightSDWGQD, .buttoncontainerSDWGQD, .buttonSDWGQD, .buttonimageSDWGQD, .waitingSDWGQD, .handleSDWGQD, .querySDWGQD, .hintSDWGQD, .templateSDWGQD, .firstlevelgroupSDWGQD, .notfirstlevelgroupSDWGQD{
     background: none !important;
     border: 0px !important;
     border-style: none !important;
     color: black !important;
     direction: ltr !important;
     float: none !important;
     font-family: sans-serif !important;
     font-size: small !important;
     font-style: normal !important;
     font-variant: normal !important;
     font-weight: normal !important;
     letter-spacing: normal !important;
     line-height: normal !important;
     margin: 0px !important;
     padding: 0px !important;
     text-align: left !important;
     text-decoration: none !important;
     text-indent: 0px !important;
     text-transform: none !important;
     vertical-align: baseline !important;
     white-space: normal !important;
 }

div.lookupSDWGQD{
    display: table !important;
    -webkit-transition: -webkit-box-shadow 0.25s linear, border-color 0.25s linear !important;
}

div.lookupforemostSDWGQD{
}

div.lookupdockedSDWGQD{
}

div.rowiframeSDWGQD{
    display: table-row !important;
}

div.rowiframeSDWGQD td.celliframeSDWGQD{
    display: table-cell !important;
    width: 100% !important;
    height: 100% !important;
}

td.celliframeSDWGQD iframe.iframeSDWGQD{
    display: inline !important;
    width: 100% !important;
    height: 100% !important;
    background-color: white !important;
}

iframe.emptySDWGQD{
    background-image: url('chrome-extension://hljnlfolmbmibdjaikiaepgepgnldclj/img/128.png') !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
}

div.barSDWGQD{
    display: table-row !important;
    -webkit-transition: background 0.25s linear !important;
    width: 100% !important;
    cursor: move !important;
    background: lightgrey !important;
}

div.barforemostSDWGQD{
    background: #84b7ea !important;
}

div.bardockedSDWGQD{
    background: #336699 !important;
}

div.barSDWGQD div.cellSDWGQD{
    display: table-cell !important;
    vertical-align: middle !important;
}

div.leftSDWGQD{
    padding-right: 16px !important;
    text-align: left !important;
}

div.rightSDWGQD{
    white-space: nowrap !important;
    text-align: right !important;
}

span.buttoncontainerSDWGQD{
    display:inline !important;
}

a.buttonSDWGQD:link{
    display:inline !important;
    -webkit-user-select: none !important;
    color: transparent !important;
}

a.buttonSDWGQD img.buttonimageSDWGQD{
    display:inline !important;
    vertical-align: middle !important;
}

img.waitingSDWGQD{
    display:inline !important;
    cursor: pointer !important;
    -webkit-user-select: none !important;
    vertical-align: middle !important;
    padding-left: 6px !important;
    padding-right: 6px !important;
}

div.handleSDWGQD{
    display:block !important;
    cursor: se-resize !important;

    left: 100% !important;
    top: 100% !important;
    margin-left: -4px !important;
    margin-top: -4px !important;
    position: absolute !important;
    width: 8px !important;
    height: 8px !important;
}

input.querySDWGQD{
    display:inline-block !important;
    background: white !important;
    vertical-align: top !important;
    border: 1px solid darkgrey !important;
    font-size: 13px !important;
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    width: 12em !important;
}

.hintSDWGQD{
    color: lightgrey !important;
    font-style:italic !important;
}

select.templateSDWGQD{
    display:inline-block !important;
    background: white !important;
    font-size: 13px !important;
    border: 1px solid darkgrey !important;
    vertical-align: top !important;
    white-space: pre !important;
    width: 9em !important;
    margin-right: 2px !important;
}

optgroup.firstlevelgroupSDWGQD{
    color: blue !important;
}

.notfirstlevelgroupSDWGQD{
    color: black !important;
}

.tipMKQJNJ, .arrowMKQJNJ, .arrowupMKQJNJ, .arrowdownMKQJNJ, .mainMKQJNJ, .closeMKQJNJ, .barMKQJNJ, .rowMKQJNJ, .cellMKQJNJ, .leftMKQJNJ, .rightMKQJNJ, .displaytitleMKQJNJ, .refreshMKQJNJ, .pagingMKQJNJ, .brandMKQJNJ, .textMKQJNJ, .leftlabelMKQJNJ, .selectMKQJNJ, .checkboxMKQJNJ, .waitingMKQJNJ, .buttoncontainerMKQJNJ, .buttonMKQJNJ, .buttonimageMKQJNJ, .flagMKQJNJ, .noticebarscontainerMKQJNJ, .noticebarMKQJNJ, .iframecontentMKQJNJ{
      background: none !important;
      border: 0px !important;
      border-style: none !important;
      color: black !important;
      direction: ltr !important;
      float: none !important;
      font-family: sans-serif !important;
      font-size: small !important;
      font-style: normal !important;
      font-variant: normal !important;
      font-weight: normal !important;
      letter-spacing: normal !important;
      line-height: normal !important;
      margin: 0px !important;
      padding: 0px !important;
      text-align: left !important;
      text-decoration: none !important;
      text-indent: 0px !important;
      text-transform: none !important;
      vertical-align: baseline !important;
      white-space: normal !important;
  }

div.tipMKQJNJ{
    position: absolute !important;
    display:block !important;
}

div.arrowMKQJNJ{
    display:block !important;
}

canvas.arrowupMKQJNJ{
    display: inline !important;
    vertical-align: bottom !important;
}

canvas.downupMKQJNJ{
    display: inline !important;
    vertical-align: top !important;
}

div.mainMKQJNJ{
    display: block !important;
}

img.closeMKQJNJ{
    display: block !important;
    -webkit-transition: opacity 0.5s linear !important;
    float: right !important;
    margin-right: -5px !important;
    margin-top: -5px !important;
}

div.barMKQJNJ{
    display: table !important;
    margin-bottom: 4px !important;
    -webkit-user-select: none !important;
    width: 100% !important;
}

div.rowMKQJNJ{
    display: table-row !important;
}

div.cellMKQJNJ{
    display: table-cell !important;
    vertical-align: middle !important;
}

.leftMKQJNJ{
    padding-right: 16px !important;
    text-align: left !important;
}

.rightMKQJNJ{
    text-align: right !important;
}

span.refreshMKQJNJ{
    display: inline !important;
}

span.pagingMKQJNJ{
    display: inline !important;
    font-size: x-small !important;
}

span.buttoncontainerMKQJNJ{
    display: inline !important;
}

span.displaytitleMKQJNJ{
    display: inline !important;
    padding-left: 6px !important;
    font-size: small !important;
    font-weight: bold !important;
}

span.displaytitleMKQJNJ a:link{
    display: inline !important;
    color: #0645AD !important;
    text-decoration: none !important;
}

span.displaytitleMKQJNJ img{
    display: inline !important;
}

span.brandMKQJNJ{
    display: inline !important;
    font-size: x-small !important;
}

.brandMKQJNJ a{
    display: inline !important;
    font-size: x-small !important;
}

.brandMKQJNJ a:link{
    display: inline !important;
    color: #0645AD !important;
    text-decoration: none !important;
}

.brandMKQJNJ a:visited{
    display: inline !important;
    color: #0B0080 !important;
    text-decoration: none !important;
}

span.textMKQJNJ{
    display: inline !important;
    font-size: x-small !important;
}

label.leftlabelMKQJNJ{
    display: inline !important;
    font-size: x-small !important;
    margin-right: 3px !important;
}

select.selectMKQJNJ{
    display: inline-block !important;
    border: 1px solid darkgrey !important;
    white-space: pre !important;
    font-size: x-small !important;
}

input.checkboxMKQJNJ{
    display: inline-block !important;
    vertical-align: text-top !important;
    font-size: x-small !important;
    margin-right: 0.3em !important;
}

img.waitingMKQJNJ{
    display: inline !important;
    -webkit-user-select: none !important;
    vertical-align: middle !important;
    padding-left: 3px !important;
}

a.buttonMKQJNJ, a.buttonMKQJNJ:link{
    display: inline !important;
    -webkit-user-select: none !important;
    color: transparent !important;
    margin-right: 2px !important;
}

img.buttonimageMKQJNJ{
    display: inline !important;
    vertical-align: middle !important;
}

img.flagMKQJNJ{
    display: inline !important;
    vertical-align: middle !important;
    padding-bottom:2px !important;
}

img.buttonselectedMKQJNJ{
    display: inline !important;
    background: #dd8 !important;
    border: 1px solid #bb6 !important;
    margin: -1px !important;
    border-radius: 2px !important;
}

div.noticebarscontainerMKQJNJ{
    display: block !important;
    text-align: left !important;
    margin-bottom: 4px !important;
    overflow-y: auto !important;
}

div.noticebarMKQJNJ{
    display: block !important;
    background: white !important;
    font-size: x-small !important;
    border-left: 3px solid lightGrey !important;
    margin-bottom: 1px !important;
    padding-left: 2px !important;
}

div.noticebarMKQJNJ img{
    display: inline !important;
    margin-right: 1px !important;
    vertical-align: text-top !important;
}

div.noticebarMKQJNJ a{
    display: inline !important;
    font-family: sans-serif !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: normal !important;
    font-size: x-small !important;
}

div.noticebarMKQJNJ a:link{
    display: inline !important;
    color: #0645AD !important;
    text-decoration: none !important;
}

div.noticebarMKQJNJ a:visited{
    display: inline !important;
    color: #0B0080 !important;
    text-decoration: none !important;
}

iframe.iframecontentMKQJNJ{
    display: inline !important;
    width: 100% !important;
}
.simplehl1_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #000000!important; background-color: rgba(255,0,0,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; } .simplehl2_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #000000!important; background-color: rgba(255,165,0,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; } .simplehl3_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #000000!important; background-color: rgba(255,255,96,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; } .simplehl4_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #000000!important; background-color: rgba(96,255,96,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; } .simplehl5_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #000000!important; background-color: rgba(96,255,255,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; } .simplehl6_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #000000!important; background-color: rgba(255,96,255,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; } .simplehl7_SUKRMM { display: inline!important;font-family:inherit!important; font-style:inherit!important; font-variant:inherit!important; font-weight:inherit!important; border-color: transparent !important; color: #ffffff!important; background-color: rgba(0,0,0,0.7)!important; font-size: inherit!important; -webkit-transition-property: color, background-color, -webkit-box-shadow; -webkit-transition-duration: 0.5s, 0.5s, 0.5s; -webkit-transition-timing-function: linear, linear, linear; padding: 0.2em!important; -webkit-box-shadow: rgba(0,0,0,0.42) 3px 3px 4px!important; border-radius: 6px!important; }
@-webkit-keyframes flash {         0% {             opacity: 1;         }         100% {             opacity: 0;         }}

.hidden{display:none;}
.show{display: block;}
.error {
    color: red;
    line-height: 1.0;
}
.errors {
    border-style: solid;
    border-color: red;
}
.ml10 {
    margin-left: 10px;
}
.ui {
    padding-top: 10px;
}
.ui h3 {
   vertical-align: top;
}